"Please Donate" = "Ваша признательность автору";
"Donate" = "Пожертвовать";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "Это бесплатное ПО, но его написание, поддержка и распространение требуют денежных средств. Если вы прониклись сей программой, пожалуйста, рассмотрите возможность пожертвования авторам. Оно поможет сделать Cyberduck ещё лучше!";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "Вы получите регистрационный ключ, который отключит это оповещение.";
"Thank you for using Cyberduck!" = "Благодарим вас за использование Cyberduck!";
"Later" = "В другой раз";
"Don't show again for this version" = "Больше не показывать для этой версии";
"Registration Key" = "Регистрационный ключ";

"Buy in Windows Store" = "Buy in Windows Store";
"Buy in Mac App Store" = "Buy in Mac App Store";
